body {
  font-size: 12px;
  line-height: 1.5;
  font-family: "ËÎÌå";
  
}
td { 
  line-height: 1.5; 
  font-size: 12px;
}
th {
  line-height: 1.5; 
  font-size: 12px;
}
a:link { 
  font-size: 12px;
  color: #000000; 
  text-decoration: none;
  font-family: "ËÎÌå";
}

a:visited{
  font-size: 12px;
  color: blue;
  text-decoration: none;
  font-family: "ËÎÌå";
}

a:hover {
  color: red;
  font-family: ""ËÎÌå"";
}
a img {
  border-style:none;
}

.coolbg {
  border-right: 1px solid #ACACAC;
  border-bottom: 1px solid #ACACAC;
  background-color: #F1F8B4;
  padding:2px;
  padding-right:5px;
  padding-left:5px;
  background: #EAF0F4;
  cursor:pointer;
}

.middel{
	width:100%;
	padding-top:200px;
}
.login {
	background:#DDF1FE;
	width:468px; 
	height:262px; 
	border:1px solid #000;
	margin: auto;top: 0px;
} 
.login_top {
	background:url(../img/login_bg.jpg) repeat-x;
	 width:464px; 
	 height:113px;
	 border:1px solid #2376B1; 
	 margin-top:1px; 
	 margin-left:1px;
}
.logo {
	 background:url(../img/logo.gif) no-repeat; 
	 width:214px; 
	 height:42px; 
	 float:left;
	 margin-top:29px;
	 margin-left:14px;
}
.lable { 
	background:url(../img/lable.gif) no-repeat; 
	width:157px; 
	height:32px; 
	float:right; 
	margin:81px 31px 0 0;
}
.submit { 
	background:url(../img/submit.gif) no-repeat;
	width:71px; 
	height:24px;
	border:0;
	cursor:pointer;
} 
.reset { 
	background:url(../img/quit.gif) no-repeat;
 	width:71px; 
 	height:24px; 
 	border:0;
	cursor:pointer;
} 
.reset2 { 
	background:url(../img/submit.gif) no-repeat;
 	width:71px; 
 	height:24px; 
 	border:0;
	cursor:pointer;
}
.top_title {
	width:100%;
	height:57px;
}
.top_state {
	width:100%;
	height:25px;
	background:url(../img/list_task.jpg);
}
.top_log {
	width:289px;
	height:57px;
	background:url(../img/top_lf.gif) no-repeat;
	float:left;
}
.top_right {
	height:57px;
	display: inline;
	background:url(../img/top_bg.jpg) repeat-x;
	float:right;
	margin-left:-289px;
	padding:0;
	width:100%;
}
.table { 
	border:1px solid #5BA8DE; 
	margin-top:5px;
}
.top { 
	background:url(../img/right_table_bg.jpg) repeat-x; 
	height:26px; 
}
.form_table{
	margin-bottom:8px;
	width:98%;
	border:0px;
	background-color:#CBD8AC;
}
.from_table_ltd{
	float:right;
}
